SET title = 'Volume';
SET filter_config = '[
  {"name": "unit_count[]", "width": 4},
  {"name": "log_scale", "type": "hidden"}
]';
SELECT 'dynamic' AS component, sqlpage.run_sql('sqlpage/internal/entry.sql') AS properties;